IDCVSSSummaryLast (major) updatePublished
CVE-2021-24253 6.5
The Classyfrieds WordPress plugin through 3.8 does not properly check the uploaded file when an authenticated user adds a listing, only checking the content-type in the request. This allows any authenticated user to upload arbitrary PHP files via the
14-05-2021 - 18:12 06-05-2021 - 13:15
Back to Top Mark selected
Back to Top